@-webkit-keyframes mouse
{0%{-webkit-transform:scaleY(0);transform:scaleY(0);-webkit-transform-origin:top center;transform-origin:top center}45%{-webkit-transform:scaleY(1);transform:scaleY(1);-webkit-transform-origin:top center;transform-origin:top center}55%{-webkit-transform:scaleY(1);transform:scaleY(1);-webkit-transform-origin:bottom center;transform-origin:bottom center}100%{-webkit-transform:scaleY(0);transform:scaleY(0);-webkit-transform-origin:bottom center;transform-origin:bottom center}}@keyframes mouse{0%{-webkit-transform:scaleY(0);transform:scaleY(0);-webkit-transform-origin:top center;transform-origin:top center}45%{-webkit-transform:scaleY(1);transform:scaleY(1);-webkit-transform-origin:top center;transform-origin:top center}55%{-webkit-transform:scaleY(1);transform:scaleY(1);-webkit-transform-origin:bottom center;transform-origin:bottom center}100%{-webkit-transform:scaleY(0);transform:scaleY(0);-webkit-transform-origin:bottom center;transform-origin:bottom center}}
#page_top .sec_mainvisual{position:relative}
#page_top .sec_mainvisual:after{content:"";display:block;padding-top:37.8%}@media (max-width: 767px){
#page_top .sec_mainvisual:after{padding-top:60%}}
#page_top .sec_mainvisual .sec_inner{position:absolute;top:0;left:0;bottom:0;right:0}
#page_top .sec_mainvisual .sec_inner ul{display:none}
#page_top .sec_mainvisual .slick-dots{display:-webkit-box !important;display:-ms-flexbox !important;display:flex !important;-ms-flex-wrap:wrap;flex-wrap:wrap;-ms-flex-line-pack:center;align-content:center;width:25px;right:10px;top:0;bottom:0;margin:auto}@media (max-width: 767px){
#page_top .sec_mainvisual .slick-dots{right:0}}
#page_top .sec_mainvisual .slick-dots li{display:block;margin:10px 0}@media (max-width: 767px){
#page_top .sec_mainvisual .slick-dots li{margin:5px 0}}
#page_top .sec_mainvisual .slick-dots li button:before{font-size:12px;color:#b2d2e9;opacity:1}@media (max-width: 767px){
#page_top .sec_mainvisual .slick-dots li button:before{font-size:10px}}
#page_top .sec_mainvisual .slick-dots li.slick-active button:before{color:#006ab5}
#page_top .sec_mainvisual .hitokoto{position:absolute;bottom:35px;left:0;width:360px;height:105px;background-color:#fff;border-top-right-radius:55px;border-bottom-right-radius:55px;padding:15px 40px;overflow:hidden;z-index:2}@media (max-width: 1250px){
#page_top .sec_mainvisual .hitokoto{max-width:330px;width:88%;bottom:15px;height:100px}}
#page_top .sec_mainvisual .hitokoto .title{font-size:13px;color:#f7b207;font-weight:bold}
#page_top .sec_mainvisual .hitokoto .txt{margin-top:5px;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;line-height:1.7;font-size:14px;height:46px}@media (max-width: 767px){
#page_top .sec_mainvisual .hitokoto .txt{font-size:13px}}@media (min-width: 768px){
#page_top .sec_mainvisual .bg_circle{max-width:800px;width:100%;height:460px;border-radius:50%;background-color:#fff;position:absolute;bottom:-360px;left:0;right:0;margin:auto}}@media (max-width: 767px){
#page_top .sec_mainvisual .bg_circle{display:none}}
#page_top .sec_mainvisual .bg_circle .mouse{width:16px;position:absolute;top:-13px;left:0;right:0;margin:auto}
#page_top .sec_mainvisual .bg_circle .mouse span{display:block;width:1px;height:27px;background-color:#000;position:absolute;top:28px;left:0;right:0;margin:auto;-webkit-animation:mouse 1.7s infinite ease-in-out;animation:mouse 1.7s infinite ease-in-out}

#page_top .sec_feature{position:relative;max-width:1200px;padding-top:20px;margin:0 auto;z-index:1}@media (max-width: 767px){
#page_top .sec_feature{padding-top:70px;padding-left:10px;padding-right:10px}}
#page_top .sec_feature .photo{position:absolute;margin:auto;z-index:2}
#page_top .sec_feature .photo img{border-radius:50%}@media (max-width: 767px){
#page_top .sec_feature .photo img{display:none}}
#page_top .sec_feature .photo.photo1{width:18.5%;left:30px;top:27%}@media (max-width: 1110px){
#page_top .sec_feature .photo.photo1{top:16%}}@media (max-width: 767px){
#page_top .sec_feature .photo.photo1{width:0;left:calc(50% - 150px);top:170px}}
#page_top .sec_feature .photo.photo1:after{content:url(../img/index/concept-motif1.svg);display:block;width:68%;position:absolute;top:76%;right:0}@media (max-width: 767px){
#page_top .sec_feature .photo.photo1:after{content:url(../img/index/concept-motif1-sp.svg);width:39px;top:0;right:auto}}
#page_top .sec_feature .photo.photo2{width:22%;right:0;top:50%}@media (max-width: 1110px){
#page_top .sec_feature .photo.photo2{top:20%}}@media (max-width: 767px){
#page_top .sec_feature .photo.photo2{width:0;right:calc(50% - 110px);top:140px}}@media (max-width: 374px){
#page_top .sec_feature .photo.photo2{right:calc(50% - 95px)}}
#page_top .sec_feature .photo.photo2:after{content:url(../img/index/concept-motif2.svg);display:block;width:57%;position:absolute;top:-57%;left:-30px}@media (max-width: 767px){
#page_top .sec_feature .photo.photo2:after{content:url(../img/index/concept-motif2-sp.svg);width:56px;top:0;left:0}}
#page_top .sec_feature .content{position:relative;z-index:2}
#page_top .sec_feature .content .copy{text-align:center;line-height:2;font-size:30px;color:#006ab5;letter-spacing:0.27em}@media (max-width: 767px){
#page_top .sec_feature .content .copy{font-size:25px;position:static;padding-top:0;height:auto}}
#page_top .sec_feature .content .txt_wrap{position:relative;z-index:3;margin-top:40px}@media (max-width: 767px){
#page_top .sec_feature .content .txt_wrap{margin-top:35px}}
#page_top .sec_feature .content .txt_wrap p{color:#006ab5;text-align:center;line-height:2.26}@media (max-width: 374px){
#page_top .sec_feature .content .txt_wrap p{letter-spacing:0.03em}
#page_top .sec_feature .content .txt_wrap p .br_sp2{display:none !important}}
#page_top .sec_feature .content .txt_wrap .com_btn{margin:50px auto 0}@media (max-width: 767px){
#page_top .sec_feature .content .txt_wrap .com_btn{margin-top:40px}}@media (max-width: 374px){
#page_top .sec_feature .content .txt_wrap .com_btn{background-position:right 18px center}}

#page_top .home_foot_01{max-width:1390px;margin:0 auto}@media (max-width: 767px){
#page_top .home_foot_01{max-width:380px}}
#page_top .home_foot_01 .sec_inner{background:url("../img/home_foot_01.jpg") left top/cover no-repeat;border-radius:10px}@media (max-width: 767px){
#page_top .home_foot_01 .sec_inner{background-image:url("../img/home_foot_01-sp.jpg");background-size:100% auto}}
#page_top .home_foot_01 .sec_inner .txt_wrap{padding-top:45px;padding-left:55%;background:-webkit-gradient(linear, left top, right top, from(rgba(255,255,255,0)), color-stop(30%, rgba(255,255,255,0)), color-stop(70%, #fff));background:linear-gradient(to right, rgba(255,255,255,0), rgba(255,255,255,0) 30%, #fff 70%)}@media (max-width: 767px){
#page_top .home_foot_01 .sec_inner .txt_wrap{padding:65% 20px 20px;background:none}}
#page_top .home_foot_01 .sec_inner .txt_wrap h2{font-size:25px;letter-spacing:0.2em;line-height:2.16;display:inline-block}@media (max-width: 767px){
#page_top .home_foot_01 .sec_inner .txt_wrap h2{font-size:20px}}
#page_top .home_foot_01 .sec_inner .txt_wrap .txt{margin-top30px;max-width:443px}@media (max-width: 767px){
#page_top .home_foot_01 .sec_inner .txt_wrap .txt{margin-top:20px;max-width:none}}
#page_top .home_foot_01 .sec_inner .txt_wrap .txt .com_btn{max-width:230px;margin:30px 0 0 auto;line-height:1.5}@media (max-width: 767px){
#page_top .home_foot_01 .sec_inner .txt_wrap .txt .com_btn{margin:20px 0 0 0}}

#page_top .home_foot_02{max-width:1390px;margin:0 auto}@media (max-width: 767px){
#page_top .home_foot_02{max-width:380px}}
#page_top .home_foot_02 .sec_inner{background:url("../img/home_foot_02.jpg") left top/cover no-repeat;border-radius:10px}@media (max-width: 767px){
#page_top .home_foot_02 .sec_inner{background-image:url("../img/home_foot_02-sp.jpg");background-size:100% auto}}
#page_top .home_foot_02 .sec_inner .txt_wrap{padding-top:45px;padding-left:55%;background:-webkit-gradient(linear, left top, right top, from(rgba(255,255,255,0)), color-stop(30%, rgba(255,255,255,0)), color-stop(70%, #fff));background:linear-gradient(to right, rgba(255,255,255,0), rgba(255,255,255,0) 30%, #fff 70%)}@media (max-width: 767px){
#page_top .home_foot_02 .sec_inner .txt_wrap{padding:65% 20px 20px;background:none}}
#page_top .home_foot_02 .sec_inner .txt_wrap h2{font-size:25px;letter-spacing:0.2em;line-height:2.16;display:inline-block}@media (max-width: 767px){
#page_top .home_foot_02 .sec_inner .txt_wrap h2{font-size:20px}}
#page_top .home_foot_02 .sec_inner .txt_wrap .txt{margin-top:30px;max-width:443px}@media (max-width: 767px){
#page_top .home_foot_02 .sec_inner .txt_wrap .txt{margin-top:20px;max-width:none}}
#page_top .home_foot_02 .sec_inner .txt_wrap .txt .com_btn{max-width:230px;margin:30px 0 0 auto;line-height:1.5}@media (max-width: 767px){
#page_top .home_foot_02 .sec_inner .txt_wrap .txt .com_btn{margin:20px 0 0 0}}

#page_top .home_foot_03{max-width:1390px;margin:0 auto}@media (max-width: 767px){
#page_top .home_foot_03{max-width:380px}}
#page_top .home_foot_03 .sec_inner{background:url("../img/home_foot_03.jpg") left top/cover no-repeat;border-radius:10px}@media (max-width: 767px){
#page_top .home_foot_03 .sec_inner{background-image:url("../img/home_foot_03-sp.jpg");background-size:100% auto}}
#page_top .home_foot_03 .sec_inner .txt_wrap{padding-top:45px;padding-left:55%;background:-webkit-gradient(linear, left top, right top, from(rgba(255,255,255,0)), color-stop(30%, rgba(255,255,255,0)), color-stop(70%, #fff));background:linear-gradient(to right, rgba(255,255,255,0), rgba(255,255,255,0) 30%, #fff 70%)}@media (max-width: 767px){
#page_top .home_foot_03 .sec_inner .txt_wrap{padding:65% 20px 20px;background:none}}
#page_top .home_foot_03 .sec_inner .txt_wrap h2{font-size:25px;letter-spacing:0.2em;line-height:2.16;display:inline-block}@media (max-width: 767px){
#page_top .home_foot_03 .sec_inner .txt_wrap h2{font-size:20px}}
#page_top .home_foot_03 .sec_inner .txt_wrap .txt{margin-top:30px;max-width:443px}@media (max-width: 767px){
#page_top .home_foot_03 .sec_inner .txt_wrap .txt{margin-top:20px;max-width:none}}
#page_top .home_foot_03 .sec_inner .txt_wrap .txt .com_btn{max-width:230px;margin:30px 0 0 auto;line-height:1.5}@media (max-width: 767px){
#page_top .home_foot_03 .sec_inner .txt_wrap .txt .com_btn{margin:20px 0 0 0}}

#page_top .home_list .photo_wrap{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;-webkit-box-align:center;-ms-flex-align:center;align-items:center;margin-top:40px}@media (max-width: 767px){
#page_top .home_list .photo_wrap{margin-top:30px;display:block}}
#page_top .home_list .photo_wrap .txt{width:48%;text-align:justify}@media (max-width: 767px){#page_sub_w .sec_room .photo_wrap .txt{width:100%}}
#page_top .home_list .photo_wrap .txt em{font-style:normal;color:#006ab5}
#page_top .home_list .photo_wrap .photo{width:47%;border-radius:15px}@media (max-width: 767px){#page_sub_w .sec_room .photo_wrap .photo{width:100%;margin-top:20px}}

#page_sub_w .notes{font-size:13px;color:#006ab5}
#page_sub_w .sp_padding{padding-left:10px;padding-right:10px}}@media (max-width: 767px){
#page_sub_w .com_dl{display:block}}@media (max-width: 767px){
#page_sub_w .com_dl>dt{margin-bottom:10px}}@media (max-width: 767px){
#page_sub_w .com_dl>dd{width:100%;padding-left:0;margin-bottom:20px}}
#page_sub_w .com_dl>dd span{margin-left:20px;display:inline-block}@media (max-width: 767px){
#page_sub_w .com_dl>dd span{display:block;margin-left:0}}
#page_sub_w .com_table{width:calc((100% - 3px) / 2)}@media (max-width: 767px){
#page_sub_w .com_table{width:100%}
#page_sub_w .com_table:nth-child(n+2){margin-top:1px}}
#page_sub_w .com_table tbody td.isWork{background-color:#ffff00}
#page_sub_w .com_table tbody tr:nth-child(odd) td{background-color:#f0f6fb}
#page_sub_w .com_table tbody tr:nth-child(odd) td.isWork{background-color:#ffff00}
#page_sub_w .com_table tbody td{text-align:center}
#page_sub_w .sec_hiroba .table_wrap+.notes{margin-top:5px}
#page_sub_w .sec_room{padding-top:100px;padding-bottom:20px;max-width:1000px;margin:0 auto}@media (max-width: 767px){
#page_sub_w .sec_room{padding-top:65px;padding-bottom:70px}}
#page_sub_w .sec_room .photo_wrap{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;-webkit-box-align:center;-ms-flex-align:center;align-items:center;margin-top:40px}@media (max-width: 767px){
#page_sub_w .sec_room .photo_wrap{margin-top:30px;display:block}}
#page_sub_w .sec_room .photo_wrap .txt{width:48%;text-align:justify}@media (max-width: 767px){#page_sub_w .sec_room .photo_wrap .txt{width:100%}}
#page_sub_w .sec_room .photo_wrap .txt em{font-style:normal;color:#006ab5}
#page_sub_w .sec_room .photo_wrap .photo{width:47%;border-radius:15px}@media (max-width: 767px){#page_sub_w .sec_room .photo_wrap .photo{width:100%;margin-top:20px}}
#page_sub_w .sec_room .word_wrap{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;-webkit-box-align:center;-ms-flex-align:center;align-items:center;margin-top:40px}@media (max-width: 767px){#page_sub_w .sec_room .word_wrap{margin-top:30px;display:block}}
#page_sub_w .sec_room .word_wrap .left{width:10%;text-align:left;font-size:200%;vertical-align:top}@media (max-width: 767px){#page_sub_w .sec_room .word_wrap .left{width:100%;font-size:200%}}
#page_sub_w .sec_room .word_wrap .right{width:90%;text-align:left}@media (max-width: 767px){#page_sub_w .sec_room .word_wrap .right{width:100%}}
#page_sub_w .sec_room .strong{font-weight: bold;font-size:130%}
#page_sub_w .sec_room .contenedor{display:table;position:relative}
#page_sub_w .sec_room .expand{width:90%;max-height: 80px;overflow: hidden;position: relative;border-bottom: 1px solid #aaa;transition: .5s;}
#page_sub_w .sec_room .expand::before{content:"";position:absolute;width:100%;height:50%;bottom:0;background-image:linear-gradient(rgba(255, 255, 255, 0), #ffffff);pointer-events:none;transition:1s;}
#page_sub_w .sec_room .contenedor input{visibility: hidden;}
#page_sub_w .sec_room .contenedor label{position: absolute;bottom: -.8em;display: block;font-size: .9em;padding: .20em 10px;right: 0;background: #006ab5;box-shadow:-5px 0 white;color: white;z-index:999;cursor: pointer;text-transform: uppercase;}
#page_sub_w .sec_room .contenedor label:before{content: "続きを読む"}
#page_sub_w .sec_room .contenedor input:checked + label:before{content: "閉じる"}
#page_sub_w .sec_room .contenedor input[type=checkbox]:checked ~ .expand{max-height: 1000px;}
#page_sub_w .sec_room .contenedor input[type=checkbox]:checked ~ .expand:before{opacity: 0}

